<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ur', version '4.4'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a -ضرور';
$string['aacute_caps'] = 'A - ضرور';
$string['acircumflex'] = 'a - معطوف';
$string['acircumflex_caps'] = 'A - معطوف';
$string['acuteaccent'] = 'تلفظ کا نشان';
$string['adiaeresis'] = 'a - منقوط';
$string['adiaeresis_caps'] = 'A - منقوط';
$string['agrave'] = 'a - کندہ';
$string['agrave_caps'] = 'A - کندہ';
$string['alefsymbol'] = 'علامت';
$string['almostequalto'] = 'تقریبا برابر';
$string['alpha'] = 'چھوٹا الفا';
$string['alpha_caps'] = 'بڑا الفا';
$string['amacron'] = 'a - میکرون';
$string['amacron_caps'] = 'A - میکرون';
$string['ampersand'] = 'ایمپرسینڈ';
$string['angle'] = 'زاویہ';
$string['approximatelyequalto'] = 'تقریبا برابر';
$string['aringabove'] = 'a - اوپر لوپ';
$string['aringabove_caps'] = 'A - اوپر لوپ';
$string['asteriskoperator'] = 'ستارہ آپریٹر';
$string['atilde'] = 'a - ٹائلڈ';
$string['atilde_caps'] = 'A - ٹائلڈ';
$string['backwarddifference'] = 'ریورس فرق';
$string['beta'] = 'چھوٹا بیٹا';
$string['beta_caps'] = 'بڑا بیٹا';
$string['blackclubsuit'] = 'سیاہ کلب سوٹ';
$string['blackdiamondsuit'] = 'سیاہ ہیرے کا سوٹ';
$string['blackheartsuit'] = 'سیاہ دل کا سوٹ';
$string['blackspadesuit'] = 'سیاہ فام سوٹ';
$string['brokenbar'] = 'ٹوٹی ہوئی بار';
$string['bullet'] = 'اوقاف';
$string['carriagereturn'] = 'واپسی کی چابی';
$string['ccedilla'] = 'c - سیڈیلا';
$string['ccedilla_caps'] = 'C - سیڈیلا';
$string['cedilla'] = 'سیڈیلا';
$string['centsign'] = 'صد کا نشان';
$string['chi'] = 'چھوٹی چی';
$string['chi_caps'] = 'بڑی چی';
$string['circledplus'] = 'دائرہ پلس';
$string['circledtimes'] = 'دائرہ اوقات';
$string['circumflexaccent'] = 'معطوف تلفظ';
$string['containsasmember'] = 'بطور رکن پر مشتمل ہے';
$string['copyrightsign'] = 'کاپی رائٹ کا نشان';
$string['currencysign'] = 'کرنسی کا نشان';
$string['dagger'] = 'خنجر';
$string['degreesign'] = 'ڈگری کا نشان';
$string['delta'] = 'چھوٹا ڈیلٹا';
$string['delta_caps'] = 'بڑا ڈیلٹا';
$string['diaeresis'] = 'منقوط';
$string['diameter'] = 'قطر';
$string['divisionsign'] = 'تقسیم کا نشان';
$string['dotoperator'] = 'ڈاٹ آپریٹر';
$string['doubledagger'] = 'ڈبل خنجر';
$string['doublelow9quotationmark'] = 'ڈبل کم 9 کوٹیشن مارک';
$string['downwardsarrow'] = 'نیچے کی طرف تیر';
$string['downwardsdoublearrow'] = 'نیچے کی طرف ڈبل تیر';
$string['eacute'] = 'e - ضرور';
$string['eacute_caps'] = 'E - ضرور';
$string['ecircumflex'] = 'e - معطوف';
$string['ecircumflex_caps'] = 'E - معطوف';
$string['ediaeresis'] = 'e - منقوط';
$string['ediaeresis_caps'] = 'E - منقوط';
$string['egrave'] = 'e - کندہ';
$string['egrave_caps'] = 'E - کندہ';
$string['elementof'] = 'کا عنصر';
$string['emacron'] = 'e - میکرون';
$string['emacron_caps'] = 'E - میکرون';
$string['emdash'] = 'ایم ڈیش';
$string['emspace'] = 'ایم کی جگہ';
$string['endash'] = 'ڈیش';
$string['enspace'] = 'جگہ';
$string['epsilon'] = 'چھوٹا اپسلون';
$string['epsilon_caps'] = 'بڑا اپسلون';
$string['eta'] = 'چھوٹا ایٹا';
$string['eta_caps'] = 'بڑا ایٹا';
$string['eth'] = 'چھوٹا اتھ';
$string['eth_caps'] = 'بڑا اتھ';
$string['eurosign'] = 'یورو کا نشان';
$string['feminineordinalindicator'] = 'نسائی آرڈینل اشارے';
$string['finalsigma'] = 'آخری سگما';
$string['forall'] = 'سب کے لیے';
$string['fractiononehalf'] = 'ایک آدھا حصہ';
$string['fractiononequarter'] = 'ایک چوتھائی حصہ';
$string['fractionslash'] = 'کسر سلیش';
$string['fractionthreequarters'] = 'تین چوتھائی حصہ';
$string['functionflorin'] = 'فنکشن / فلورین';
$string['gamma'] = 'چھوٹا گاما';
$string['gamma_caps'] = 'بڑا گاما';
$string['greaterthanorequalto'] = 'اس سے زیادہ یا اس کے برابر';
$string['greaterthansign'] = 'سے بڑا نشان';
$string['iacute'] = 'i - ضرور';
$string['iacute_caps'] = 'I - ضرور';
$string['icircumflex'] = 'i - معطوف';
$string['icircumflex_caps'] = 'I - معطوف';
$string['identicalto'] = 'کی طرح';
$string['idiaeresis'] = 'i - منقوط';
$string['idiaeresis_caps'] = 'I - منقوط';
$string['igrave'] = 'i - کندہ';
$string['igrave_caps'] = 'I - کندہ';
$string['imacron'] = 'i - میکرون';
$string['imacron_caps'] = 'I - میکرون';
$string['imaginarypart'] = 'خیالی حصہ';
$string['infinity'] = 'ان گنت';
$string['insertcharacter'] = 'کردار داخل کریں';
$string['integral'] = 'لازمی';
$string['interrobang'] = 'بین السطور';
$string['intersection'] = 'تعلق';
$string['invertedexclamationmark'] = 'الٹا فجائیہ نشان';
$string['iota'] = 'چھوٹا آیوٹا';
$string['iota_caps'] = 'بڑا آیوٹا';
$string['kappa'] = 'چھوٹا کپا';
$string['kappa_caps'] = 'بڑا کپا';
$string['lambda'] = 'چھوٹا لیمبڈا';
$string['lambda_caps'] = 'بڑا لیمبڈا';
$string['leftceiling'] = 'بائیں چھت';
$string['leftdoublequotationmark'] = 'بائیں دوہرا کوٹیشن نشان';
$string['leftfloor'] = 'بائیں منزل';
$string['leftpointinganglebracket'] = 'بائیں طرف اشارہ کرنے والا زاویہ بریکٹ';
$string['leftpointingguillemet'] = 'بائیں طرف اشارہ کرنے والا کوٹیشن مارک';
$string['leftrightarrow'] = 'بائیں دائیں تیر';
$string['leftrightdoublearrow'] = 'بائیں دائیں ڈبل تیر';
$string['leftsinglequotationmark'] = 'بائیں واحد کوٹیشن نشان';
$string['lefttorightmark'] = 'بائیں سے دائیں نشان';
$string['leftwardsarrow'] = 'بائیں طرف کا تیر';
$string['leftwardsdoublearrow'] = 'بائیں طرف دوہرا تیر';
$string['lessthanorequalto'] = 'اس سے کم یا اس کے برابر';
$string['lessthansign'] = 'سے کم نشان';
$string['ligatureae'] = 'ae مدغمان';
$string['ligatureae_caps'] = 'AE مدغمان';
$string['ligatureoe'] = 'oe مدغمان';
$string['ligatureoe_caps'] = 'OE مدغمان';
$string['logicaland'] = 'منطقی اور';
$string['logicalor'] = 'منطقی یا';
$string['lozenge'] = 'لوزینج';
$string['macron'] = 'میکرون';
$string['masculineordinalindicator'] = 'مردانہ اورڈینل اشاریہ';
$string['microsign'] = 'مائکرو نشان';
$string['middledot'] = 'درمیانی نقطہ';
$string['minussign'] = 'مائنس کا نشان';
$string['minutesfeet'] = 'منٹ / فٹ';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'ضرب کا نشان';
$string['naryproduct'] = 'n-ary پروڈکٹ';
$string['narysumation'] = 'n-ary خلاصہ';
$string['nobreakspace'] = 'بغیر وقفے کی جگہ';
$string['notanelementof'] = 'کا ایک عنصر نہیں';
$string['notasubsetof'] = 'کا ذیلی سیٹ نہیں ہے';
$string['notequalto'] = 'کے برابر نہیں';
$string['notsign'] = 'دستخط نہیں';
$string['ntilde'] = 'n - ٹائلڈ';
$string['ntilde_caps'] = 'N - ٹائلڈ';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - ضرور';
$string['oacute_caps'] = 'O - ضرور';
$string['ocircumflex'] = 'o - معطوف';
$string['ocircumflex_caps'] = 'O - معطوف';
$string['odiaeresis'] = 'o - منقوط';
$string['odiaeresis_caps'] = 'O - منقوط';
$string['ograve'] = 'o - کندہ';
$string['ograve_caps'] = 'O - کندہ';
$string['omacron'] = 'o - میکرون';
$string['omacron_caps'] = 'O - میکرون';
$string['omega'] = 'چھوٹا اومیگا';
$string['omega_caps'] = 'بڑا اومیگا';
$string['omicron'] = 'چھوٹا اومائیکرون';
$string['omicron_caps'] = 'بڑا اومائیکرون';
$string['oslash'] = 'o سلیش';
$string['oslash_caps'] = 'O - سلیش';
$string['otilde'] = 'o - ٹائلڈ';
$string['otilde_caps'] = 'O - ٹائلڈ';
$string['overline'] = 'اوور لائن';
$string['paragraphsign'] = 'پیراگراف کا نشان';
$string['partialdifferential'] = 'جزوی فرق';
$string['permillesign'] = 'فی میل نشان';
$string['perpendicular'] = 'مستقیم';
$string['phi'] = 'چھوٹا فائی';
$string['phi_caps'] = 'بڑا  فائی';
$string['pi'] = 'چھوٹا پآی';
$string['pi_caps'] = 'بڑا  پآی';
$string['pisymbol'] = 'پآی علامت';
$string['pluginname'] = 'کردار داخل کریں';
$string['plusminussign'] = 'جمع مائنس کا نشان';
$string['poundsign'] = 'پاؤنڈ کی علامت';
$string['privacy:metadata'] = 'atto_charmap پلگ ان کوئی ذاتی ڈیٹا محفوظ نہیں کرتا ہے۔';
$string['proportionalto'] = 'سے متناسب';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'کوٹیشن نشان';
$string['realpartsymbol'] = 'حقیقی حصہ کی علامت';
$string['registeredsign'] = 'رجسٹرڈ نشان';
$string['rho'] = 'چھوٹا رہو';
$string['rho_caps'] = 'بڑا رہو';
$string['rightceiling'] = 'دائیں چھت';
$string['rightdoublequotationmark'] = 'دائیں ڈبل کوٹیشن مارک';
$string['rightfloor'] = 'دائیں منزل';
$string['rightpointinganglebracket'] = 'دائیں طرف اشارہ کرنے والا زاویہ بریکٹ';
$string['rightpointingguillemet'] = 'دائیں طرف اشارہ کرنے والے گلمیٹ';
$string['rightsinglequotationmark'] = 'دائیں سنگل کوٹیشن مارک';
$string['righttoleftmark'] = 'دائیں سے بائیں نشان';
$string['rightwardsarrow'] = 'دائیں طرف کا تیر';
$string['rightwardsdoublearrow'] = 'دائیں طرف ڈبل تیر';
$string['scaron'] = 's - کیرون';
$string['scaron_caps'] = 'S - کیرون';
$string['secondsinches'] = 'سیکنڈ / انچ';
$string['sectionsign'] = 'سیکشن کا نشان';
$string['sharpsesszed'] = 'تیز s / ess-zed';
$string['sigma'] = 'چھوٹا سگما';
$string['sigma_caps'] = 'بڑا سگما';
$string['similarto'] = 'کی طرح';
$string['singleleftpointinganglequotationmark'] = 'واحد بائیں طرف اشارہ کرنے والا زاویہ کوٹیشن مارک';
$string['singlelow9quotationmark'] = 'واحد کم 9 کوٹیشن مارک';
$string['singlerightpointinganglequotationmark'] = 'واحد دائیں طرف اشارہ کرنے والا زاویہ کوٹیشن مارک';
$string['smalltilde'] = 'چھوٹا ٹیلڈ';
$string['softhyphen'] = 'نرم ہائفن';
$string['squareroot'] = 'مربع جڑ';
$string['subsetof'] = 'کا سب سیٹ';
$string['subsetoforequalto'] = 'کا ذیلی سیٹ یا اس کے برابر';
$string['superscriptone'] = 'سپر اسکرپٹ ایک';
$string['superscriptthree'] = 'سپر اسکرپٹ تین';
$string['superscripttwo'] = 'سپر اسکرپٹ دو';
$string['supersetof'] = 'کا سپر سیٹ';
$string['supersetoforequalto'] = 'سپر سیٹ یا اس کے برابر';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'وہاں موجود ہے';
$string['therefore'] = 'لہذا';
$string['theta'] = 'چھوٹا تھیٹا';
$string['theta_caps'] = 'بڑا تھیٹا';
$string['thetasymbol'] = 'تھیٹا کی علامت';
$string['thinspace'] = 'پتلی جگہ';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'تین ڈاٹ لیڈر';
$string['trademarksign'] = 'تجارتی نشان کا نشان';
$string['turnedquestionmark'] = 'سوالیہ نشان بن گیا';
$string['uacute'] = 'u - ضرور';
$string['uacute_caps'] = 'U - ضرور';
$string['ucircumflex'] = 'u - معطوف';
$string['ucircumflex_caps'] = 'U - معطوف';
$string['udiaeresis'] = 'u - منقوط';
$string['udiaeresis_caps'] = 'U - منقوط';
$string['ugrave'] = 'u - کندہ';
$string['ugrave_caps'] = 'u - کندہ';
$string['umacron'] = 'u - میکرون';
$string['umacron_caps'] = 'U - میکرون';
$string['union'] = 'یونین';
$string['upsilon'] = 'چھوٹا اپسیلون';
$string['upsilon_caps'] = 'بڑا  اپسیلون';
$string['upsilonhooksymbol'] = 'اپسیلون - ہک علامت';
$string['upwardsarrow'] = 'اوپر کی طرف تیر';
$string['upwardsdoublearrow'] = 'اوپر کی طرف ڈبل تیر';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - ضرور';
$string['yacute_caps'] = 'Y - ضرور';
$string['ydiaeresis'] = 'y - منقوط';
$string['ydiaeresis_caps'] = 'Y - منقوط';
$string['yensign'] = 'ین کا نشان';
$string['zerowidthjoiner'] = 'صفر چوڑائی جوڑنے والا';
$string['zerowidthnonjoiner'] = 'صفر چوڑائی نان جوائنر';
$string['zeta'] = 'چھوٹا زیٹا';
$string['zeta_caps'] = 'بڑا زیٹا';
